Bug 205981 - [hi_IN]The font file of Devanagari(lohit_hi.ttf) lacks the glyph of U+0x0904
Summary: [hi_IN]The font file of Devanagari(lohit_hi.ttf) lacks the glyph of U+0x0904
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-fonts (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Rahul Bhalerao
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-11 07:20 UTC by Yu Shao
Modified: 2009-05-27 22:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-27 22:40:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the image of 0x0904 (64.72 KB, image/png)
2006-09-11 07:26 UTC, Liang Zhang
no flags Details
glyph U+0904 included in the above attached .ttf file (76.80 KB, application/x-font-ttf)
2008-03-12 05:22 UTC, sandeep shedmake
no flags Details

Description Liang Zhang 2006-09-11 07:20:58 UTC
Description of problem:
The font file of Devanagari(lohit_hi.ttf) lacks the glyph of U+0x0904. The glyph
of U+0x0904 is existing in Unicode 5.0, but our font file of Devanagari has not
this glyph.
So the glyph of U+0x0904 can not display.
The Devanagari font file of Debian (chandas1.ttf) has the glyph of U+0x0904.
 

Version-Release number of selected component (if applicable):
fonts-indic 2.0.1-1

How reproducible:
every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Liang Zhang 2006-09-11 07:26:10 UTC
Created attachment 135973 [details]
the image of 0x0904

This is the image of the glyph of U+0x0904.

Comment 3 sandeep shedmake 2008-03-12 05:22:21 UTC
Created attachment 297714 [details]
glyph U+0904 included in the above attached .ttf file

Comment 4 Rahul Bhalerao 2008-04-08 13:15:32 UTC
Fixed in lohit-fonts-hindi-2.2.0

Comment 5 Bug Zapper 2008-05-14 02:20:45 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Tony Fu 2008-09-10 03:17:54 UTC
requested by Jens Petersen (#27995)

Comment 8 Jens Petersen 2009-05-27 22:40:38 UTC
Closing - please reopen if there should still be any problem.


Note You need to log in before you can comment on or make changes to this bug.